bin/
*.exe
!dist/
!dist/**/*.exe
!dist/**/
configs/config.json
configs/.navis-webview/
cmd/vpnapp/resource.syso
*.syso
.navis-webview/
navis-update.bat
Navis.exe.new
Navis-pending.exe
*.bak
Navis.exe.bak

